/* @override http://citiplan.efront-dev.com.au/css/style.css */

/* @override http://citiplan.efront-dev.com.au/css/style.css */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,suop,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;-webkit-font-smoothing: antialiased;}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}

hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
h1,h2,h3,h4,h5,h6 { font-weight:normal}
::-moz-selection{background: #D8E0EB}
img::-moz-selection{background: transparent}
body{-webkit-tap-highlight-color: #D8E0EB; -webkit-text-size-adjust: 100%}
input, textarea{ -webkit-appearance:none; padding:0 }

/*	General
	------	*/

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body{
	color: #333333;
	font-size: 16px;
	font-family: "aaux-next",sans-serif;
	
}
.video{
	display: none;
}
.article img{
	cursor: pointer;
}
.play-button{
	position: absolute;
	width: 200px;
	background: #fff;
	opacity: 0.7;
	left: 200px;
	top: 174px;
	height: 104px;
}
.play-button img{
	margin-left: 50px;
}
.inner{
	width: 940px;
	margin: 0 auto;
	position: relative;
}

.right{
	float: right !important;
}

.left{
	float: left !important;
}

.clear{}

.clear:before, .clear:after {
	display: table;
	content: "";
	line-height: 0;
}

.clear:after {
	clear: both;
}

a img{ outline: none; border: none; }

.list-inline > li {
	display: inline-block;
}

a{
	text-decoration:none;
	color:#0099dd;
	-webkit-transition: color 300ms linear, background-color 300ms linear, opacity 300ms linear;
	-moz-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-o-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-ms-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
}

a:hover{
	text-decoration:none;
}

a.underline{
	text-decoration:underline;
}

a:active,
a:focus,
a:hover { 
    border:none;
    outline:none;
}

.ct1{
	color: #54ABED;

}

.mtl{margin-top: 20px;}
.mbl{margin-bottom: 20px;}
.mll{margin-left: 20px;}
.mrl{margin-right: 20px;}

.lpb{letter-spacing: 3px;}

.bold{font-weight: bold;}

html, body, #map-canvas {
	height: 100%;
	margin: 0px;
	padding: 0px
}

#map-canvas {
	z-index: 999999999;	
}

.widget #map-canvas {
	height: 200px;
}

.white-popup {
  position: relative;
  background: #F8F8F8;
  padding: 20px 60px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
  border-top: 3px solid #54ABED;
}

span.customSelect {
	font: 12px sans-serif;
	background: #FFF url(../img/dd.png) 97% center no-repeat;
	color: #000;
	padding: 7px 9px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px 2px;
	width: 100%;
}

/*	Header
	------	*/
#header{
	height: 30px;
	background: #000;
	text-align: center;
}

#header li{
	line-height: 30px;
	font-size: 12px;
	position: relative;
	letter-spacing: 2px;
}

#header a{
	color: #fff;
	font-weight: 600;
	padding: 5px 25px;
}

#header li:hover a{
	color: #54ABED;
}


#header li.active a{
	color: #54ABED;
}

#header li.active a:after{
	content: "";
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	
	border-top: 7px solid #000;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left:-7px;
}

#menu-icon {
	display: none;
}

/*	Logo
	------	*/
#logo{
	text-align: center;
	padding: 55px 0 50px 0;
}

/*	Slider
	------	*/
#slider{
	margin-bottom: 20px;
}

#slider .caption{
	width: 220px;
	float: left;
	height: 100%;
	background: #000;
	position: absolute;
	color: #fff;
	text-align: center;
	padding: 30px 35px 0 35px;
}

#slider .image-holder{
	margin-left: 220px;
	float: right;
}

#slider .title{
	font-weight: bold;
	line-height: 1.1;
	letter-spacing: 2px;
	font-size: 15px;
	padding: 0 10px;
}


#slider .divider{
	border-top: 1px solid #54ABED;
	margin: 22px auto;
}

#slider p{
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 10px;
	font-weight: 600;
	
}

#slider a{
	font-size: 13px;
	color: #fff;
	display: block;
	font-weight: 600;
}

#slider .arrow{
	display: block;
	width: auto;
	text-align: center;
	margin-top: 18px;
}

#slider .arrow img{
	width: auto;
	display: inline-block;
}

/*	Main
	------	*/
#main .content{float:left;width:880px;}
#main .sidebar{}
	
.left-col{float:left;width:480px;}
.right-col{float:right;width:400px;}
	
.width1{width:460px;float:left;position:relative;}
.width2{width:380px;float:left;position:relative;}
.width3{width:220px;float:left;position:relative;}
.width4{width:620px;float:left;position:relative;}
.width5{width:420px;float:left;position:relative;}
.width6{width:300px;float:left;position:relative;}
.width7{width:140px;float:left;position:relative;}

.quote{
	height:134px;
	background: url(../img/TB0510120.jpg) center center no-repeat; 
	text-align: center; 
	color: #fff;
	font-size: 16px;
	display: table;
}

.quote p{
	display: table-cell;
    vertical-align: middle;
}

.project1{height:295px;float: right;}

.project1 .caption{
	float:left;
	width: 140px;
	height: 100%;
	background: #000;
	color: #fff;
	padding: 30px 15px 0 15px;
	text-align: center;
	position: absolute;
}

.project1 .image-holder{
	float:left;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.project1 .image-holder img{
	width: auto;
	height: 100%;
}

.project1 .title{
	font-weight: 600;
	font-size: 15px;
	line-height: 1.1;
}

.project1 .divider{
	border-top: 1px solid #54ABED;
	margin: 15px auto 20px auto;
}

.project1  p {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 10px;
	font-weight: 600;
}

.project1 a {
	font-size: 13px;
	color: #FFF;
	display: block;
	line-height: 15px;
	font-weight: 600;
}

.project1 .arrow {
	display: block;
	width: auto;
	text-align: center;
	margin-top: 15px;
}

.project1 .arrow img {
	width: auto;
	display: inline-block;
}

.text-block{
	height: 210px;
	background: #54ABED;
	color: #fff;
	text-align: center;
}

.text-block.black{
	background: #000;
	color: #54ABED;
}

.text-block span{
	margin-top: 45px;
	margin-bottom: 25px;
	font-size: 18px;
	/*font-size: 20px;*/
	font-weight: bold;
	display: block;
	line-height: 22px;
}

.text-block.black span{
	margin-top: 60px;
}

.vr-project{
	height: 450px;
	background: #f8f8f8;
	position: relative;
	float: right;
}

.vr-project .image-holder{
	width: 100%;
	height: 210px;
	position: relative;
	border-bottom: 3px solid #54ABED;
}

.vr-project img{
	width: 100%;
	height: 100%;
}

.vr-project .caption{
	text-align: center;
	padding: 20px 30px 0 30px;
}

.vr-project .title {
	font-weight: bold !important;
	line-height: 1.2;
	color: #000;
	font-size: 15px;
}

.vr-project .divider {
	border-top: 1px solid #54ABED;
	margin: 20px auto 25px auto;
}

.vr-project p {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 10px;
	color: #000;
	font-weight: 600;
}

.vr-project a {
	font-size: 13px;
	color: #000;
	display: block;
	font-weight: 600;
}

.vr-project .arrow {
	display: block;
	width: auto;
	text-align: center;
	margin-top: 15px;
}

.vr-project .arrow img {
	width: auto;
	display: inline-block;
}

.lfst1{
	height: 220px;
	position: relative;
}

.lfst1 img{
	width: 100%;
	height: 100%;
}

.dialogue{
	float: right;
	background: #f8f8f8;
	height:290px;
	border-top: 2px solid #54ABED;
	text-align: center;
}

.dialogue h2{
	font-size: 18px;
	font-weight: bold;
	padding: 30px 0 14px 0;
}

.dialogue h2 span{
	display: block;
	text-align: center;
	width: 100%;
	margin-top: 20px;
}

.dialogue li{
	width: 100%;
	border-top: 1px solid #c4e1e9;
	line-height: 46px;
	font-size: 12px;
	letter-spacing: 1px;
}

.dialogue a{
	color: #000;
	font-weight: regular;
}

.dialogue a:hover{
	color: #54ABED;
}

.lfst2{
	height: 340px;
	position: relative;
}

.lfst2 img{
	width: 100%;
	height: 100%;
}

.quote2{
	height: 340px;
	position: relative;
	background: url(../img/WoodFine0001_1_S.jpg) center center no-repeat;
	text-align: center;
	color: #fff;
	display: table;
}

.quote2 p{
	display: table-cell;
    vertical-align: middle;
}

.m-team{
	height: 300px;
}

.m-team .image-holder{
	width: 100%;
	height: 210px;
	position: relative;
}

.m-team .image-holder img{
	width: 100%;
	height: 100%;
}

.m-team .caption{
	position: relative;
	height: 80px;
	background: #54ABED;
	text-align: center;
	padding-top: 20px;
}

.m-team .caption a{
	font-weight: 600;
	line-height: 1.2;
	color: #FFF;
	font-size: 15px;
	letter-spacing: 1.5px;
}

.m-team .caption .arrow{
	display: block;
	width: auto;
	text-align: center;
	margin-top: 10px;
}

.pin{
	border: 1px solid #C4E1E9;
	height: 140px;
	text-align: center;
	padding: 25px 30px 0 30px;
}

.pin .divider{
	border-top: 2px solid #a7d7fd;
	margin: 10px auto 15px auto;
}

.pin span{
	font-size: 15px;
	letter-spacing: 1.5px;
}

.btt{
	position: relative;
	bottom: 0;
	left: 0;
	float: left;
	width: 60px;
	height: 60px;
	cursor: pointer;
}

.sidebar .btn{
	width: 60px;
	height: 60px;
	border: 1px solid #C4E1E9;
	text-align: center;
}

.sidebar .btn:hover{
	background: #d4eafa;

}


.sidebar .btn.msg{
	padding: 19px 13px;
}

.sidebar .btn.phone{
	padding: 12px 12px;
}

/*	Projects
	------	*/
#featured{}

#featured .caption {
	width: 220px;
	float: left;
	height: 100%;
	background: #000;
	position: absolute;
	color: #FFF;
	text-align: center;
	padding: 30px 35px 0 35px;
}

#featured .title {
	font-weight: bold;
	line-height: 1.1;
	font-size: 15px;
}

#featured p {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 10px;
}

#featured a {
	font-size: 12px;
	color: #FFF;
	display: block;
}

#featured .arrow {
	display: block;
	width: auto;
	text-align: center;
	margin-top: 15px;
}

#featured .arrow img {
	width: auto;
	display: inline-block;
}

#featured .image-holder {
	margin-left: 220px;
}

#featured .image-holder img {
	width: 100%;
	display: block;
}

/*	Posts
	------	*/
.posts{padding-bottom:100px;}

.posts .vr-project{float:left;}

.posts .quote{height:450px;}

.post-slider{height:490px;}

.post-slider .slides li{height:490px;}

.post-slider li img{height: 100%;}

.post-slider .flex-control-nav {
	bottom: 15px;
}

.post-slider .flex-direction-nav a.flex-prev{
	width: 60px;
	height: 60px;
	background: url(../img/slide-l.jpg) center center no-repeat;
}

.post-slider .flex-direction-nav a.flex-next{
	width: 60px;
	height: 60px;
	background: url(../img/slide-r.jpg) center center no-repeat;
}

.post-slider .flex-direction-nav a.flex-prev:before {
	display: inline-block;
	content: '';
}

.post-slider .flex-direction-nav a.flex-next:before {
	display: inline-block;
	content: '';
}


.flexslider:hover .flex-prev {
	opacity: 0.8 !important;
	left: 0px!important;
}

.flexslider:hover .flex-next {
	opacity: 0.8 !important;
	right: 0px !important;
}


.home-slider.flexslider:hover .flex-prev {
	opacity: 0.8 !important;
	left: 220px!important;
}

.home-slider.flexslider:hover .flex-next {
	opacity: 0.8 !important;
	right: 0px !important;
}



.post{
	padding-bottom: 100px;
}

.post-content{
	background: #F8F8F8;
	border-top: 3px solid #54ABED;
	padding: 35px 80px;
	width: 620px;
	float: left;
	font-size: 12px;
	line-height: 14px;
	color: #000;
}

.post h1{
	letter-spacing: 3px;
	font-size: 15px;
	line-height: 1.1;
}

.post .divider{
	border-top: 1px solid #54ABED;
	margin: 25px auto 30px auto;
}

.post p{
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 20px;
	color: #000;
}

.post p a{
	color: #000;
}

.post ul{
	margin-bottom: 20px;
}

.post li{
	font-size: 12px;
	font-weight: 600;
	color: #000;
}

.post .link{
	color: #000;
	line-height: 19px;
}

.post .link img{
	margin-right: 7px;
}

.post-sidebar{
	width: 220px;
	float: right;
	position: absolute;
	right: 70px;
}

.post-sidebar .widget{
	margin-bottom: 20px;
	background: #F8F8F8;
}

.widget.projects h2 {
	font-size: 15px;
	font-weight: bold;
	padding: 35px 0 15px 0;
	text-align: center;
	letter-spacing: 3px;
}

.widget.projects h2 span {
	display: block;
	text-align: center;
	width: 100%;
	margin-top: 15px;
}

#project-logo{
	position: relative;
}

#project-logo img {
	display: block;
	margin:0 auto;
}

.widget.projects li {
	width: 100%;
	border-top: 1px solid #C4E1E9;
	line-height: 16px;
	font-size: 13px;
	letter-spacing: 1.5px;
	text-align: center;
	padding: 7px 0;
}

.widget.projects a {
	color: #000;
}

.widget.projects a:hover {color: #54ABED;}

.widget .enquiry{
	text-align: center;
	color: #FFF;
	background: #54ABED;
	display: block;
	border: none;
	width: 100%;
	font-size: 15px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	line-height: 29px;
	cursor: pointer;
	letter-spacing: 2px;
}

.widget .enquiry:hover{background: #000;}

.widget .enquiry:focus{
	outline: none;
}

/*	Modal
	------	*/
.custom-modal button.mfp-close, 
.custom-modal button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: rgba(0, 0, 0, 0) url(../img/close.png) center center no-repeat;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	text-indent: -99999px;
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: 1;
}

.custom-modal h2 {
	letter-spacing: 3px;
	font-size: 15px;
	line-height: 1.1;
	text-align: center;
	padding-top: 15px;
}

.custom-modal .divider{
	border-top: 1px solid #54ABED;
	margin: 23px auto 30px auto;
}

.custom-modal .group{
	margin-bottom: 10px;
	background: #fff;
	width: 100%;
	padding: 6px 10px;
	position: relative;
}

.custom-modal label{
	color: #54ABED;
	width: 22%;
	float: left;
	font-size: 12px;
	line-height: 15px;
}

.custom-modal .input{
	float: left;
	border: none;
	width: 78%;
	margin: 0;
	font-size: 12px;
}

.custom-modal .textarea{
	height: 90px;
	float: left;
	border: none;
	width: 280px;
	overflow: auto;
	font-size: 12px;
}

.custom-modal .input:focus,
.custom-modal .textarea:focus{
	outline: none;
}

.custom-modal .required{
	color: #54ABED;
	float: left;
	width: 100%;
	font-size: 12px;
	line-height: 15px;
}

.custom-modal .btn{
	background: #54ABED;
	color: #fff;
	border: none;
	line-height: 25px;
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 120px;
	padding-right: 10px;
	padding-left: 15px;
	cursor: pointer;
	font-size: 12px;
	font-weight: 600;
}

.custom-modal .btn img{
	float: right;
	padding: 5px 0;
	margin-left: 10px;
}

.custom-modal select{
	height: 20px !important;
}

.custom-modal span.customSelect {
	font-size: 12px;
	background: #FFF url(../img/dd.png) 97% center no-repeat;
	color: #000;
	padding:0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	width: 280px;
	height: 16px;
}

/*	About Page
	------	*/
#about-wel{}

#about-wel .inner{
	height: 400px;
}

#about-wel img{
	width: 100%;
	height: 100%;
}

#about-wel img.about_map{
	width: auto;
	height: auto;
}

.panels{ 
	width: 620px;
	float: left;
}

.panel{
	background: #F8F8F8;
	border-top: 3px solid #54ABED;
	padding: 35px 80px;
	font-size: 12px;
	line-height: 14px;
	color: #000;
}

.panel h2{
	font-size: 15px;
	line-height: 1.1;
	letter-spacing: 3px;
}

.panel img{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.about .post-sidebar .widget{
	margin-bottom: 0;
}

.widget.quote{
	width: 100%;
}

.widget.quote p{
	color: #fff;
	font-size: 16px;
	line-height: 1.2;
}

.widget.contact{
	padding: 0 30px;
	text-align: center;
}

.widget.contact h2 {
	font-size: 15px;
	font-weight: 600;
	padding: 35px 0 0 0;
	text-align: center;
	letter-spacing: 3px;
}

.widget.contact .divider{
	border-top: 1px solid #54ABED;
	margin: 25px auto 30px auto;
	width: 105px;
}

.widget.contact p{
	font-size: 12px;
	font-weight: 600;
}

.widget.contact p a{
	color: #000;
}


#contact-form  label.error {display: none !important;}

.thankyou{display: none; text-align: center;}


/*	Team Page
	------	*/
.team{}

.team .image-holder{
	width: 160px;
	height: 160px;
	float: left;
}

.team .image-holder img{
	width: 100%;
	height: 100%;
}

.team h2,
.team h3{
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1.5px;
/* 	margin-left: 180px; */
	line-height: 16px;
}

.team p{
/* 	margin-left: 180px; */
	font-size: 12px;
	font-weight: 600;
	line-height: 15px;
}












/* ADDITIONAL STYLES */


#slider .caption.blackcaption.bluethis,
.project1 .blackcaption.bluethis
{
	background: #54ABED;
}

.project1 .bluethis span.ct1{
	color: #fff;
}


#slider .caption.blackcaption.bluethis span.ct1,
.project1 .bluethis span.ct1
{
	color: #ffffff;
}

#slider .blackcaption.bluethis .divider{
	border-top: 1px solid #ffffff;
	margin: 22px auto;
}

.project1 .blackcaption.bluethis .divider{
	
	border-top: 1px solid #ffffff;
	
}

.greyedarea.bluelinks a{
	color: #54ABED;
}

.slide-content span.arrow img{
	width: 12px !important;
}

.caption.blackcaption a span.arrow img.whitearrow {
	display: none !important;
}


.caption.blackcaption a span.arrow img.bluearrow {
	display: inline-block !important;
}

.caption.blackcaption.bluethis a span.arrow img.bluearrow{
	display: none  !important;
}

.caption.blackcaption.bluethis a span.arrow img.whitearrow{
	display: inline-block  !important;
}


.bluesquare.makeblack{
	background: #000000;
	-webkit-transition: color 300ms linear, background-color 300ms linear, opacity 300ms linear;
	-moz-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-o-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-ms-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
}

.blacksquare.makeblue{
	background: #54ABED;
	color: #ffffff;
	-webkit-transition: color 300ms linear, background-color 300ms linear, opacity 300ms linear;
	-moz-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-o-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-ms-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
	
}

.blacksquare img.whitearrow{
	display: none;
}

.blacksquare img.bluearrow{
	display: inline-block;
}

.blacksquare.makeblue img.bluearrow{
	display: none;
}

.blacksquare.makeblue img.whitearrow{
	display: inline-block;
	
}


.greyedout{
	display: none;
	position:absolute;
	top: 0px;
}

.greyedout img{
	
}


.mbl.pin:hover {
	background: #d4eafa !important;
	-webkit-transition: color 300ms linear, background-color 300ms linear, opacity 300ms linear;
	-moz-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-o-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-ms-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
}

.btt {
	background: #54ABED;
}
.btt:hover{
	background: #000000;
	
}

.blackcaption:hover{
	background: #000000;
	-webkit-transition: color 300ms linear, background-color 300ms linear, opacity 300ms linear;
	-moz-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-o-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	-ms-transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
  	transition: color 300ms linear, background-color 300ms linear , opacity 300ms linear;
}




.dialogue a:hover{
	color: #54ABED;
}

.full{width: 100%; height: 100%; position: absolute}

div#main div.inner div.content div.image-holder div.widgetLink {top:10px; left: auto; right: 10px;}


.flexslider.box-slider {
	width: 620px;
	height: 340px;
}

.flexslider.box-slider li img{
	max-width: 620px;
	max-height: 340px;
}
.flex-next, .flex-prev {
	opacity: 0.7!important;
}

.flex-next:hover, .flex-prev:hover {
	opacity: 1!important;
}

#mapmodal {
	background: rgba(0,0,0,0.75);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 99999;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
}



#embed_yt, #embed_vimeo, #map-container{
	display: none;
	position: absolute;
	top: 26%;
	left: 29%;	
	z-index: 9999999999;
}

#map-container {
	width: 700px;
	height: 500px;
	left: 26%;
	top:  27%;
}

.video_title p{
	position: absolute;
	top: 13px;
	width:100%;
	text-align: center;
	color:#ffffff;
	font-weight: bold;
	font-size: 18px
}

.video_title {
	background: url(/img/play-btn.png) top center no-repeat;
	height: 100%;
	width: 100%;
	z-index: 999;
	top:  0;
	position: absolute;
	background-position-y: 65px;
	cursor: pointer;
}

img.about_map{
	cursor: pointer;
}

#about-wel.contact .about_map{

	cursor: pointer;
	background-size: cover;
	background-position: center center;
	width: 940px;
	height: 400px;
}

#video_ {
    width: 600px;
	
    height: 500px;
    float: left;
    margin-top: 30px;
    padding-left: 30px;
    margin-right:  50px;
}

.logo_img {
	padding-bottom: 20px
}